<template>
  <div id="app" ref="main">
    <!-- <img src="./assets/logo.png"> -->
    <router-view/>
    
  </div>
</template>

<script>

export default {
  name: 'App',
  data(){
    return{

    }
  },
  created(){
    console.log('app create');
    // if(true){
    //   this.$router.push('/bx');
    // }
   

    

  },
  watch:{
    // $route(){
     
    // }
  }

}
</script>

<style>
#app {
  /* font-family: 'Avenir', Helvetica, Arial, sans-serif; */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #60696F;
  font-size:14px;
}
</style>
